<?php


namespace App\Helper\admin;
use App\Models\PrdtCategory;
use App\Models\Servicecat;

class Servicecatp
{

    public static function getCategoryName($categoryId)
    {
        $category = Servicecat::find($categoryId);
        return $category ? $category->category_name : 'Unknown Category';
    }
   
}